.sidebar {
    text-decoration: none;
    color: whitesmoke;
    font-family: montserrat, sans-serif;
    min-width: 150px;
    }
.entry{
    font-size: 1.2rem;
}
.entry:hover{
    color: #fe019a;
    font-weight: 600;
}
.admin-user-view:hover {
    color: #fe019a;
    font-weight: 600;
}